/* About Home Gapensi */
#about-gapensi {
   .is-description {
      font-size: 14px;
      font-weight: 500;
      color: #6E6E6E;
      line-height: 2.2;
      display: -webkit-box !important;
      white-space: normal;
      word-break: normal;
      overflow: hidden;
      text-overflow: ellipsis;
      -webkit-box-orient: vertical;
      -webkit-line-clamp: 6;
      height: 175px;
   }

   ul.is-list {
      padding-left: 0;

      li {
         list-style: none;
         font-size: 14px;
         font-weight: 600;
         color: #2F3292;

         a {
            text-decoration: none;
            color: #2F3292;
            margin-left: 10px;
         }

         a:hover {
            text-decoration: none;
            color: #6E6E6E;
         }
      }

      li:nth-child(1n+2) {
         border-top: 1px dashed #c1c1c1;
         margin-top: 13px;
         padding-top: 13px;
      }
   }
}